appdirs==1.4.4
arrow==1.2.2
astunparse==1.6.3
attrs==21.4.0
cached-property==1.5.2
cachetools==5.1.0
certifi==2022.5.18
charset-normalizer==2.0.12
cloudpickle==2.1.0
cmake==3.22.4
decorator==5.1.1
docopt==0.6.2
flatbuffers==2.0
flask
gast==0.5.3
google-auth==2.6.6
google-auth-oauthlib==0.4.6
google-pasta==0.2.0
grpcio==1.46.1
idna==3.3
importlib-metadata==4.11.3
inform==1.26.0
iniconfig==1.1.1
libclang==14.0.1
Markdown==3.3.7
numpy==1.21.5
oauthlib==3.2.0
onnx==1.11.0
onnxruntime==1.11.1
opencv-python==4.5.5.64
opt-einsum==3.3.0
oss2
packaging==21.3
pluggy==1.0.0
protobuf==3.20.1
psutil==5.9.1
py==1.11.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
pyparsing==3.0.7
pytest==7.1.0
python-dateutil==2.8.2
quantiphy==2.17.0
requests==2.27.1
requests-oauthlib==1.3.1
rsa==4.8
scipy==1.7.3
setuptools==57.5.0
six==1.16.0
termcolor==1.1.0
tomli==2.0.1
tornado==6.1
tvm==1.0.0
typing_extensions==4.1.1
urllib3==1.26.9
Werkzeug==2.1.2
wheel==0.37.1
zipp==3.7.0
